### Method

# Gimp Image set_simulation_intent

since: 3.0

#### Declaration [src]

    gboolean
    gimp_image_set_simulation_intent (
      GimpImage* image,
      GimpColorRenderingIntent intent
    )

#### Description [src]

Sets the image’s simulation rendering intent

This procedure sets the image’s simulation rendering intent.

Available since: 3.0

#### Parameters

`intent`

  Type: `GimpColorRenderingIntent`

  A GimpColorRenderingIntent.

#### Return value

Type: `gboolean`

TRUE on success.